.mainbody  { color: #696969; font-style: normal; font-weight: normal; font-size: 12px; line-height: normal; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.small { color: #696969; font-style: normal; font-weight: normal; font-size: 9px; line-height: normal; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.news { color: #696969; font-style: normal; font-weight: normal; font-size: 11px; line-height: normal; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.nav   { color: #808080; font-style: normal; font-weight: bold; font-size: 12px; line-height: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.time { color: #696969; font-style: normal; font-weight: normal; font-size: 11px; line-height: normal; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.headline { color: #dcdcdc; font-style: normal; font-weight: bold; font-size: 11px; line-height: normal; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; text-indent: 10px }
a.nav   { color: #808080; font-style: normal; font-weight: bold; font-size: 12px; line-height: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; text-align: left; text-transform: none }
a.nav:hover  { color: #000; font-style: normal; font-weight: bold; font-size: 12px; line-height: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

@import url("formstuff.css");.linkcolor {
	color: #FFCC00;
}

.MsoNormalTable {
margin:0 auto;
}
p.MsoNormal {
text-align:center;
}
